body {
    min-width: 1200px;
}

header {
    font-size: 0;
    position: relative;
    width: 100%;
    height: 640px;
}

header img {
    width: 1139px;
    height: 84px;
    display: block;
    margin: 0 auto;
    margin-top: 275px;
}

.banner {
    width: 100%;
    height: 640px;
    background: url(banner.jpg) no-repeat center;
    background-size: 100% 100%;
}

.nav {
    width: 100%;
    height: 166px;
    background: url(navbj.png) no-repeat center;
    position: absolute;
    top: 532px;
}

.nav .navBox {
    width: 1200px;
    height: 166px;
    margin: 0 auto;
}

.navBox ul {
    display: flex;
}

.navBox ul li {
    margin-top: 43px;
    width: 25%;
}

.navBox ul li a {
    border-left: 1px solid #d0deec;
    display: block;
    height: 72px;
    display: flex;
    flex-direction: column;
    text-align: center;
    color: #666666;
}

.navBox ul li:first-child a {
    border: none;
}

.navBox ul li a span:first-child {
    font-size: 30px;
    margin-top: -2px;
    color: #333333;
}

.navBox ul li a span:last-child {
    font-size: 16px;
    color: #999999;
    margin-top: -3px;
}

main {
    margin-top: 36px;
    overflow: hidden;
}

.ppln {
    width: 100%;
}

.contxt {
    width: 1200px;
    margin: 65px auto 30px;
    display: block;
}

.pplnbg {
    background: url(pplnbg.jpg) no-repeat center top;
    width: 120rem;
    height: 30.75rem;
    background-size: 100% 100%;
}

.pplnbg .pplntop {
    width: 1140px;
    margin: 0 auto;
    padding: 35px 0 21px 0;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
}

.pplntop img {
    width: 364px;
    height: 262px;
    display: block;
}

.pplntop .pplntxt {
    width: 747px;
    margin-top: 10px;
}

.pplntop .pplntxt p {
    width: 747px;
    color: #fff;
    line-height: 30px;
}

.pplntop .pplntxt p:first-child {
    font-size: 18px;
    margin-bottom: 32px;
}

.pplnbot {
    width: 100%;
    height: 176px;
}

.pplnbot {
    width: 1200px;
    margin: 0 auto;
}

.pplnbot ul {
    display: flex;
    justify-content: space-around;
}

.pplnbot ul li {
    padding-top: 50px;
    box-sizing: border-box;
    text-align: center;
}

.pplnbot ul li p:first-child {
    font-size: 36px;
    color: #fff;
    font-family: "汉仪长美黑简";
}

.pplnbot ul li p:last-child {
    font-size: 12px;
    color: #fff;
    /* letter-spacing: 2px;  */
    margin-top: 3px;
}

.pplnbot ul li:first-child p:last-child {
    letter-spacing: 3px;
}

.pplnbot ul li:nth-child(4) p:last-child {
    letter-spacing: 3px;
}

.contxtty {
    width: 1200px;
    margin: 65px auto 50px;
    display: block;
}

.ppzs {
    background: url(ppzsbg.png) no-repeat center top;
    width: 100%;
    height: 620px;
    background-size: 100% 100%;
    overflow: hidden;

}

.ppzsBox {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.ppzsBox .ppzsfl {
    width: 360px;
    height: 417px;
    background-color: #fff;
    padding: 15px 27px;
    box-sizing: border-box;
}

.ppzsBox .ppzsfl .ppzsxk {
    /* background: url(xk.png) no-repeat center top; */
    width: 315px;
    height: 384px;
    /* background-size: 100%; */
    /* padding: 20px; */
    box-sizing: border-box;
}

.ppzsBox .ppzsfl .ppzsxk img {
    width: 315px;
    height: 384px;
    display: block;
}

.ppzsBox .ppzsfr {
    width: 820px;
    height: 417px;
    background-color: #fff;
    padding: 30px;
    box-sizing: border-box;
}

.ppzsBox .ppzsfr h2 {
    font-size: 32px;
    color: #262626;
}

.ppzsBox .ppzsfr p {
    font-size: 20px;
    color: #262626;
    line-height: 36px;
    margin: 20px 0 65px;
}

.ppzsBox .ppzsfr a {
    display: block;
    width: 157px;
    height: 45px;
    background-color: #2464c5;
    border-radius: 22px;
    font-size: 16px;
    font-weight: bold;
    line-height: 45px;
    color: #fff;
    text-align: center;
}

.ppgs {
    background-color: #2a2f39;
    width: 100%;
    height: 974px;
    overflow: hidden;
}

.ppgsBox {
    width: 1200px;
    margin: 0 auto;
}

.ppgsBox .ppgslisttop {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;

}

.ppgsBox .ppgslisttop li {
    width: 380px;
    height: 450px;
    border-radius: 40px;
}

.ppgsBox .ppgslisttop li a {
    display: block;
    width: 380px;
    height: 450px;
    border-radius: 40px;
    background: url(ptx.jpg) no-repeat center;
    background-size: cover;
    position: relative;

}

.ppgsBox .ppgslisttop li a p {
    position: absolute;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    width: 315px;
    bottom: 35px;
    margin: 0 30px;
    text-align: justify;
}


.ppgsBox .ppgslisttop li a {
    filter: brightness(0.8);
    transition: filter 0.3s ease;
}

.ppgsBox .ppgslisttop li a:hover {
    filter: brightness(1);
}

.ppgsBox .ppgslistbot li {
    width: 585px;
    height: 280px;
    border-radius: 40px;
}
.ppgsBox .ppgslistbot li a {
    display: block;
    width: 585px;
    height: 280px;
    border-radius: 40px;
    background: url(ptx.jpg) no-repeat center;
    background-size: cover;
    position: relative;

}
.ppgsBox .ppgslistbot li a p {
    position: absolute;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    width: 525px;
    bottom: 35px;
    margin: 0 30px;
    text-align: justify;
}



.pphd {
    width: 1410px;
    margin: 0 auto 60px;
    padding: 0 105px;
    box-sizing: border-box;
    position: relative;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #f3f5f9;
    width: 585px;
    height: 616px;
    border-radius: 40px;
}

.swiper-slide img {
    height: 380px;
    width: 100%;
    border-radius: 40px 40px 0 0px;
}

.swiper-slide h2 {
    font-size: 24px;
    color: #262626;
    text-align: left
}

.swiper-slide p {
    font-size: 16px;
    line-height: 32px;
    color: #262626;
    text-align: left;
}

.swiper-button-next {
    background: url(rightjt.png) no-repeat right;
    width: 19px;
    height: 34px;
    background-size: 100%;
}

.swiper-button-prev {
    background: url(leftjt.png) no-repeat left;
    width: 19px;
    height: 34px;
    background-size: 100%;
}

.nrbf {
    margin: 40px;
}

.nrbf p {
    margin-top: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}